-- 基础信息
base_info = {
	group_id = 133002041
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 41001, npc_id = 30275, pos = { x = 2020.338, y = 204.324, z = -860.100 }, rot = { x = 0.000, y = 1.008, z = 0.000 }, area_id = 3 },
	{ config_id = 41002, npc_id = 30250, pos = { x = 2006.955, y = 203.751, z = -853.754 }, rot = { x = 0.000, y = 208.277, z = 0.000 }, area_id = 3 }
}

-- 装置
gadgets = {
	{ config_id = 41003, gadget_id = 71700492, pos = { x = 2012.272, y = 203.701, z = -850.958 }, rot = { x = 358.128, y = 254.532, z = 3.300 }, level = 1, area_id = 3 },
	{ config_id = 41004, gadget_id = 71700494, pos = { x = 2020.008, y = 204.304, z = -855.630 }, rot = { x = 0.000, y = 316.754, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41005, gadget_id = 71700492, pos = { x = 2027.262, y = 204.579, z = -858.664 }, rot = { x = 357.331, y = 269.678, z = 2.696 }, level = 1, area_id = 3 },
	{ config_id = 41006, gadget_id = 71700492, pos = { x = 2026.920, y = 204.576, z = -860.697 }, rot = { x = 0.000, y = 109.384, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41007, gadget_id = 71700491, pos = { x = 2022.713, y = 204.365, z = -860.112 }, rot = { x = 0.000, y = 318.548, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41008, gadget_id = 71700491, pos = { x = 2021.770, y = 204.377, z = -858.060 }, rot = { x = 0.000, y = 0.000, z = 2.684 }, level = 1, area_id = 3 },
	{ config_id = 41009, gadget_id = 71700492, pos = { x = 2028.630, y = 204.613, z = -860.210 }, rot = { x = 350.849, y = 105.236, z = 6.152 }, level = 1, area_id = 3 },
	{ config_id = 41010, gadget_id = 71700490, pos = { x = 2023.087, y = 204.450, z = -858.706 }, rot = { x = 4.659, y = 233.764, z = 358.802 }, level = 1, area_id = 3 },
	{ config_id = 41011, gadget_id = 71700490, pos = { x = 2021.750, y = 204.363, z = -860.814 }, rot = { x = 1.916, y = 315.524, z = 358.120 }, level = 1, area_id = 3 },
	{ config_id = 41012, gadget_id = 71700489, pos = { x = 2026.267, y = 204.595, z = -859.301 }, rot = { x = 358.052, y = 14.125, z = 356.745 }, level = 1, area_id = 3 },
	{ config_id = 41013, gadget_id = 71700489, pos = { x = 2026.808, y = 204.829, z = -862.701 }, rot = { x = 0.959, y = 314.413, z = 356.126 }, level = 1, area_id = 3 },
	{ config_id = 41014, gadget_id = 71700489, pos = { x = 2028.956, y = 204.604, z = -858.652 }, rot = { x = 0.468, y = 317.129, z = 4.443 }, level = 1, area_id = 3 },
	{ config_id = 41015, gadget_id = 71700489, pos = { x = 2027.395, y = 205.813, z = -858.404 }, rot = { x = 357.288, y = 359.391, z = 357.348 }, level = 1, area_id = 3 },
	{ config_id = 41016, gadget_id = 71700496, pos = { x = 2026.252, y = 205.080, z = -861.459 }, rot = { x = 290.408, y = 20.032, z = 9.451 }, level = 1, area_id = 3 },
	{ config_id = 41017, gadget_id = 71700496, pos = { x = 2027.250, y = 207.027, z = -859.878 }, rot = { x = 1.120, y = -0.006, z = 359.426 }, level = 1, area_id = 3 },
	{ config_id = 41018, gadget_id = 71700496, pos = { x = 2024.939, y = 204.524, z = -859.675 }, rot = { x = 357.321, y = 359.916, z = 3.577 }, level = 1, area_id = 3 },
	{ config_id = 41019, gadget_id = 71700496, pos = { x = 2025.062, y = 204.584, z = -860.725 }, rot = { x = 5.346, y = 0.167, z = 3.577 }, level = 1, area_id = 3 },
	{ config_id = 41020, gadget_id = 71700496, pos = { x = 2010.674, y = 203.771, z = -852.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41021, gadget_id = 71700496, pos = { x = 2010.631, y = 203.857, z = -852.682 }, rot = { x = 346.504, y = 23.395, z = 354.439 }, level = 1, area_id = 3 },
	{ config_id = 41022, gadget_id = 71700493, pos = { x = 2010.451, y = 203.732, z = -854.341 }, rot = { x = 0.231, y = 232.203, z = 3.216 }, level = 1, area_id = 3 },
	{ config_id = 41023, gadget_id = 71700493, pos = { x = 2010.803, y = 203.732, z = -853.842 }, rot = { x = 357.786, y = 253.999, z = 358.774 }, level = 1, area_id = 3 },
	{ config_id = 41024, gadget_id = 71700493, pos = { x = 2010.676, y = 204.274, z = -853.974 }, rot = { x = 357.852, y = 193.059, z = 1.338 }, level = 1, area_id = 3 },
	{ config_id = 41025, gadget_id = 71700493, pos = { x = 2021.669, y = 205.147, z = -857.700 }, rot = { x = 1.314, y = 330.703, z = 2.340 }, level = 1, area_id = 3 },
	{ config_id = 41026, gadget_id = 71700493, pos = { x = 2020.822, y = 204.332, z = -858.893 }, rot = { x = 2.121, y = 307.816, z = 1.645 }, level = 1, area_id = 3 },
	{ config_id = 41027, gadget_id = 71700493, pos = { x = 2020.375, y = 204.311, z = -858.284 }, rot = { x = 0.639, y = 346.227, z = 2.607 }, level = 1, area_id = 3 },
	{ config_id = 41028, gadget_id = 71700493, pos = { x = 2021.615, y = 205.145, z = -858.419 }, rot = { x = 2.684, y = 269.670, z = 359.985 }, level = 1, area_id = 3 },
	{ config_id = 41029, gadget_id = 71700493, pos = { x = 2025.071, y = 205.131, z = -858.308 }, rot = { x = 356.907, y = 99.365, z = 356.775 }, level = 1, area_id = 3 },
	{ config_id = 41030, gadget_id = 71700493, pos = { x = 2026.658, y = 205.802, z = -861.027 }, rot = { x = 0.000, y = 189.259, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41031, gadget_id = 71700047, pos = { x = 2012.034, y = 203.700, z = -855.712 }, rot = { x = 3.810, y = 264.502, z = 2.934 }, level = 1, area_id = 3 },
	{ config_id = 41032, gadget_id = 71700226, pos = { x = 2025.030, y = 204.645, z = -860.152 }, rot = { x = 355.814, y = 73.623, z = 358.437 }, level = 1, area_id = 3 },
	{ config_id = 41033, gadget_id = 71700492, pos = { x = 2012.033, y = 203.675, z = -853.172 }, rot = { x = 358.375, y = 117.712, z = 1.168 }, level = 1, area_id = 3 },
	{ config_id = 41034, gadget_id = 71700492, pos = { x = 2027.157, y = 205.802, z = -859.901 }, rot = { x = 0.248, y = 105.772, z = 1.234 }, level = 1, area_id = 3 },
	{ config_id = 41035, gadget_id = 71700493, pos = { x = 2025.109, y = 204.598, z = -858.321 }, rot = { x = 355.644, y = 40.298, z = 0.991 }, level = 1, area_id = 3 },
	{ config_id = 41036, gadget_id = 71700493, pos = { x = 2022.957, y = 205.139, z = -860.004 }, rot = { x = 0.000, y = 298.546, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41037, gadget_id = 71700493, pos = { x = 2020.374, y = 204.845, z = -858.257 }, rot = { x = 357.985, y = 48.643, z = 1.773 }, level = 1, area_id = 3 },
	{ config_id = 41038, gadget_id = 71700496, pos = { x = 2012.077, y = 204.900, z = -853.096 }, rot = { x = 1.790, y = 0.014, z = 0.895 }, level = 1, area_id = 3 },
	{ config_id = 41039, gadget_id = 71700496, pos = { x = 2011.950, y = 205.037, z = -853.154 }, rot = { x = 0.926, y = 35.874, z = 1.774 }, level = 1, area_id = 3 },
	{ config_id = 41040, gadget_id = 71700226, pos = { x = 2012.342, y = 204.924, z = -851.002 }, rot = { x = 1.438, y = 67.246, z = 356.490 }, level = 1, area_id = 3 },
	{ config_id = 41041, gadget_id = 71700493, pos = { x = 2028.529, y = 205.775, z = -859.708 }, rot = { x = 351.328, y = 177.755, z = 353.187 }, level = 1, area_id = 3 },
	{ config_id = 41042, gadget_id = 71700493, pos = { x = 2028.575, y = 205.893, z = -860.473 }, rot = { x = 356.340, y = 210.173, z = 349.607 }, level = 1, area_id = 3 },
	{ config_id = 41043, gadget_id = 71700532, pos = { x = 2022.193, y = 205.139, z = -860.295 }, rot = { x = 0.000, y = 14.394, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 41044, gadget_id = 71700532, pos = { x = 2010.672, y = 204.807, z = -853.959 }, rot = { x = 0.000, y = 52.711, z = 0.000 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 41003, 41004, 41005, 41006, 41007, 41008, 41009, 41010, 41011, 41012, 41013, 41014, 41015, 41016, 41017, 41018, 41019, 41020, 41021, 41022, 41023, 41024, 41025, 41026, 41027, 41028, 41029, 41030, 41031, 41032, 41033, 41034, 41035, 41036, 41037, 41038, 41039, 41040, 41041, 41042, 41043, 41044 },
		regions = { },
		triggers = { },
		npcs = { 41001, 41002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
